<template>
  <div>
    <div class="mb-6">
      <h1 class="text-h1">Cписок турниров</h1>
    </div>
    <div class="grid gap-8">
      <turnament-section v-for="(item, index) in new Array(4)" :key="index" />
    </div>
  </div>
</template>

<script lang="ts" setup>
import TurnamentSection from "../components/turnament/turnament-section.vue";
</script>
